{pkgs, ...}: {
  programs.mpv = {
    enable = true;
    config={
      volume = 50;
      slang = "en,eng";
      alang = "en,eng";
      sub-scale-with-window=true;
      fullscreen = true;
      pause = true;
    };

    bindings = {
      t = "show-progress";

      UP = "add volume 5";
      DOWN = "add volume -5";
      WHEEL_UP = "add volume 5";
      WHEEL_DOWN = "add volume -5";

      RIGHT = "seek 10 exact";
      LEFT = "seek -10 exact";
      "Shift+RIGHT" = "seek 3 exact";
      "Shift+LEFT" = "seek -3 exact";
      "Ctrl+RIGHT" = "seek 60 exact";
      "Ctrl+LEFT" = "seek -60 exact";

      g = "add sub-delay -0.1";
      h = "add sub-delay 0.1";
      j = "add audio-delay -0.05";
      k = "add audio-delay 0.05";

      v = "cycle sub";
      V = "cycle sub-visibility";

      "[" = "add speed -0.01";
      "]" = "add speed 0.01";

      n = "playlist-next force";
      p = "playlist-prev force";

      Enter = "ignore";
    };
  };
}
